<?include ("veritabani.php");?>
<?

@session_start();


$uid = $_SESSION['password'];


$kullan = sqlsrv_query($vt,"SELECT kullaniciadi,adisoyadi,sifre,cekyetki,ciroyetki,belgeiptalyetki,puanyetki  FROM KULLANICILAR where sifre = '$uid' ");
while($listeleme = sqlsrv_fetch_array($kullan,SQLSRV_FETCH_ASSOC)){
extract($listeleme);

}


date_default_timezone_set('Europe/Istanbul');
$tar =  date('Y-m-d H:i:s');

		  
		  $ee = "$kullaniciadi";
		  
		  
		  ?>
		  
		  


<script language="JavaScript">
<!--
if (self == top) {
self.location.href = 'posnet.php';
}
//-->
</script>